body {color:#333333; font-family: 'Roboto', sans-serif !important; font-size: 20px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Roboto', sans-serif !important; font-size: 20px !important; color:#393939 !important;}
@media only screen and (max-width:480px){p{font-size: 16px !important;}}
a{font-family: 'Roboto', sans-serif !important; text-decoration: none !important; color: #001B49 !important; font-size: 20px !important;}
@media only screen and (max-width:480px){a{font-size: 16px !important;}}
a:hover{color: #FEC00F !important; font-weight: bold !important;}
/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/

/*Header Navigation*/
.navbar{ padding:20px !important;}
li.nav-item:nth-last-child(1) {background: #fec00f !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Roboto', sans-serif !important; text-transform: uppercase !important; font-size: 13px !important; color: #000000 !important; font-weight: bold !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #888888 !important; font-family: 'Roboto', sans-serif !important; text-decoration: none !important;}
.nav-item { padding-left: 8px !important; padding-right: 8px!important;}
.dropdown-menu .dropdown-item{ font-size: 13px !important; text-decoration: none !important; font-family: 'Roboto', sans-serif !important; padding-left: 15px !important; color: #000000 !important; font-weight: bold !important; text-transform: uppercase !important;}
.dropdown-menu .dropdown-item:hover {color: #393939 !important; background-color: #dcdcdc !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset !important;}
.dropdown-menu{padding: 0 0 !important;}
.dropdown-menu li {border-bottom: 1px #888888 solid !important;}
@media only screen and (max-width:991px){.dropdown-menu li{padding-left: unset !important;}}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important; text-shadow: 1px 1px 2px #000 !important;}
.widget-carousel{border-top: 15px solid #fec00f !important;}
.carousel-btn{display: unset !important;}
.caraousel-heading a{font-family: 'Roboto', sans-serif !important; font-size:40px !important; color:#FEC00F !important;}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:28px !important;}}
.caraousel-heading a:hover{color:#FEC00F !important; text-decoration: underline !important;}
.caraousel-subheading h2{font-family: 'Roboto', sans-serif !important; color:#ffffff !important; font-size: 28px !important;}
@media only screen and (max-width:767px){.caraousel-subheading h2{font-size: 24px !important;}}
@media only screen and (max-width:480px){.caraousel-subheading h2{font-size: 19px !important;}}
.caraousel-subheading a{font-family: 'Roboto', sans-serif !important; color:#ffffff !important;}
.carousel-control-next-icon{display: unset !important; filter: brightness(1) !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(1) !important;}
.carousel-item img{height: 450px !important;}
.carousel-dark .carousel-indicators [data-bs-target]{background-color: #ffffff !important;}

h1{font-family: 'Roboto', sans-serif !important; font-size:40px !important; color:#FEC00F !important;}
@media only screen and (max-width:767px){h1{font-size:32px !important;}}
@media only screen and (max-width:480px){h1{font-size:28px !important;}}
.carousel-item>img{
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.widget-carousel .carousel-btn{position: relative !important; margin-top: 20px !important;}

.carousel-btn .btn{
	font-family: 'Roboto', sans-serif !important;
    background-color: #FEC00F !important;
    border: none !important;
    border-radius: 5px !important;
    color: #393939 !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: bold !important;
	text-transform: uppercase !important;
	text-shadow: none !important;
}
.image-link-widget .link-text a{color: #ffffff !important; font-family: 'Roboto', sans-serif !important; }
.image-link-widget .link-text a:hover{color: #ffffff !important; font-family: 'Roboto', sans-serif !important; font-weight: bold !important;}


/*Banner*/
.banner-heading h1{
	color: #FEC00F !important;
	font-size: 32px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
@media only screen and (max-width:767px){.banner-heading h1{font-size:24px !important;}}

.banner-section img{
	min-height: 150px !important;
}

.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	border-top: 15px solid #fec00f !important;
}

/*Home Page*/

.UCCPlusOffers .wdg-free-text-desc h2{color: #393939 !important; font-size: 32px !important;}
@media only screen and (max-width:480px){.UCCPlusOffers .wdg-free-text-desc h2{font-size:28px !important;}}

.image-text-widget .widgetname-heading h2{font-size: 32px !important; color: #001B49 !important; font-weight: bold !important; padding-bottom: 10px !important;}
@media only screen and (max-width:480px){.image-text-widget .widgetname-heading h2{font-size: 28px !important;}}

.image-text-widget .text-desc h2{font-size: 28px !important; color: #001B49 !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.image-text-widget .text-desc h2{font-size: 24px !important;}}

.wdg-free-text-desc h3{font-size: 24px !important; color: #393939 !important;}
@media only screen and (max-width:981px){.wdg-free-text-desc h3{font-size: 16px !important;}}

.image-text-widget .text-desc p{font-size: 20px !important; color: #001B49 !important;}
@media only screen and (max-width:981px){.image-text-widget .text-desc p{font-size: 16px !important;}}

.MeetTheTeam .image-link-widget{padding: unset !important;}

.onecol-section .image-text-widget .image-text-button{color: #001b49 !important; font-weight: bold !important; width: unset !important;}
.onecol-section .image-text-widget .image-text-button:focus{box-shadow: unset !important; outline: 5px auto -webkit-focus-ring-color !important;}
.onecol-section .image-text-widget .image-text-button:hover{background-color: #fdc00f !important; color: #001B49 !important;}

.threecolsection-coltwo .image-text-widget .image-text-button,
.threecolsection-colthree .image-text-widget .image-text-button{border: 2px solid #393939 !important; color: #393939 !important; background-color: unset !important; padding: 5px 10px 5px 10px !important; font-weight: bold !important; border-radius: unset !important; font-size: 16px !important;}

/* Lenders Policy */
.twocolsection-colone .image-text-widget .image-text-widget-desc{position: relative !important; right: 100px !important; top: 15px !important;}
@media only screen and (min-width:1400px){.twocolsection-colone .image-text-widget .image-text-widget-desc{right: 150px !important;}}
@media only screen and (max-width:767px){.twocolsection-colone .image-text-widget .image-text-widget-desc{right: unset !important;}}
@media only screen and (max-width:480px){.twocolsection-colone .image-text-widget .image-text-widget-desc{text-align: center !important;}}
.twocolsection-colone .image-text-widget{padding-top: 5px !important; padding-bottom: 5px !important;}

@media only screen and (max-width:480px){.twocolsection-colone .image-text-widget .widget-img{text-align: center !important;}}

.wdg-free-text-desc h2{font-size: 36px !important; color: #001B49 !important;}
@media only screen and (max-width:767px){.wdg-free-text-desc h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size: 20px !important;}}

.image-link-widget .desc-text a{color: #393939 !important;}
.image-link-widget .desc-text a:hover{color: #ffffff !important; font-weight: normal !important;}

.twocolsection-coltwo .image-text-widget .widgetname-heading h2{font-size: 20px !important; text-transform: uppercase !important; font-weight: bold !important;}
.twocolsection-coltwo .image-text-widget .image-text-widget-desc{position: relative !important; right: 40px !important; top: 10px !important;}
@media only screen and (min-width:1400px){.twocolsection-coltwo .image-text-widget .image-text-widget-desc{right: 60px !important;}}
@media only screen and (max-width:767px){.twocolsection-coltwo .image-text-widget .image-text-widget-desc{right: unset !important;}}
@media only screen and (max-width:480px){.twocolsection-coltwo .image-text-widget .image-text-widget-desc{text-align: center !important;}}


@media only screen and (max-width:480px){.twocolsection-coltwo .image-text-widget .image-text-widget-widgetname{text-align: center !important;}}
@media only screen and (max-width:480px){.twocolsection-coltwo .image-text-widget .widget-img{text-align: center !important;}}


.twocolsection-coltwo .image-text-widget{padding-top: 5px !important; padding-bottom: 5px !important;}
.twocolsection-coltwo .image-text-widget .text-desc a:hover{font-weight: normal !important;}

/*resources*/
.ResourcesImageTextwdg .image-text-widget .image-text-widget-desc{position: relative !important; right: 195px !important; top: 10px !important;}
@media only screen and (max-width:1200px){.ResourcesImageTextwdg .image-text-widget .image-text-widget-desc{right: 175px !important;}}
@media only screen and (max-width:767px){.ResourcesImageTextwdg .image-text-widget .image-text-widget-desc{right: unset !important;}}

.ResourcesImageTextwdg .image-text-widget{padding-top: 10px !important; padding-bottom: 10px !important; padding-left: 23px !important;}
@media only screen and (max-width:480px){.ResourcesImageTextwdg .image-text-widget .image-text-widget-desc{text-align: center !important;}}
@media only screen and (max-width:480px){.ResourcesImageTextwdg .image-text-widget .widget-img{text-align: center !important;}}


.ResourcesImageTextwdgone .twocolsection-colone .image-text-widget .image-text-widget-desc {position: relative !important; right: 60px !important; top: 10px !important;}
@media only screen and (min-width:1400px){.ResourcesImageTextwdgone .twocolsection-colone .image-text-widget .image-text-widget-desc{right: 40px !important;}}
@media only screen and (max-width:767px){.ResourcesImageTextwdgone .twocolsection-colone .image-text-widget .image-text-widget-desc{right: unset !important;}}

 /*Company*/
 .Company .twocolSection .twocolsection-coltwo .image-link-widget {display: flex !important; justify-content: unset !important; padding: 15px 15px 15px 0px !important; text-align: unset !important;}
 
/*Leadership*/

.employeecard .team-memberinfo{bottom: 30px !important;}
.employeecard:hover .team-memberinfo{bottom: -35px !important;}
.employee-section .employee-image{height: unset !important;}

.employee-section .card-body .employee-name{font-family: 'Roboto', sans-serif !important; font-size: 20px !important;color: #003263 !important; font-weight: bold !important; padding: unset !important;}
@media only screen and (max-width:480px){.employee-section .card-body .employee-name{font-size: 16px !important;}}

.employee-section .card-body .employee-designation{font-family: 'Roboto', sans-serif !important; color: #001B49 !important; font-size: 20px !important; font-style: italic !important;}
@media only screen and (max-width:480px){.employee-section .card-body .employee-designation{font-size: 16px !important;}}

.employee-section .card-body .employee-email{float: unset !important; padding: unset !important;}
.employee-section .card-body{padding: unset !important;}

.employee-section .employeecard{box-shadow: unset !important; animation: unset !important; max-width: unset !important;}

/* Payments Policy */
.onecol-section .wdg-free-text-desc ul{list-style: none !important;}

/*Footer Navigation*/
.footer-links {font-family: 'Roboto', sans-serif !important; background-color: #001b49 !important;}
.footer-disclaimer{font-family: 'Roboto', sans-serif !important; background-color: #000000 !important; color:#ffffff !important; font-size:16px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Roboto', sans-serif !important; color: #ffffff !important; font-size:16px !important; text-decoration: none !important; font-weight: bold !important;}
.footer-navigation a:hover{font-family: 'Roboto', sans-serif !important; color: #888888  !important; font-size:16px !important;}
.footer-copyright {font-family: 'Roboto', sans-serif !important; color: #ffffff !important; font-size:16px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}


/*employee bio page*/

.carousel-item.small >img{height: 150px !important;}
.emp-biotext .emp-name{
	font-family: 'Roboto', sans-serif !important;
	color: #001B49 !important;
	font-size: 36px !important;
}
@media only screen and (max-width:767px){.emp-biotext .emp-name{font-size: 28px !important;}}
@media only screen and (max-width:480px){.emp-biotext .emp-name{font-size: 20px !important;}}

.emp-biotext .emp-jobtitle{
	font-family: 'Roboto', sans-serif !important;
	color: #001B49 !important;
	font-size: 28px !important;
	font-style: unset !important;
}
@media only screen and (max-width:767px){.emp-biotext .emp-jobtitle{font-size: 20px !important;}}
@media only screen and (max-width:480px){.emp-biotext .emp-jobtitle{font-size: 16px !important;}}

.emp-biotext q{color: #001B49 !important; font-family: 'Roboto', sans-serif !important; font-size: 24px !important; font-style: italic !important;}

.emp-biotext{
	text-align: left !important;
	padding-left: 10px !important;
	padding-right: 20px !important;
}

.bio-page-emp-image .emp-info .emp-email img{display: none !important;}
.bio-page-emp-image .emp-info .widget-socialmedia{text-align: unset !important; padding: unset !important;}
.bio-page-emp-image .emp-info .widget-socialmedia .social-link{padding: 0 10px 0 0 !important;}

.bio-page-emp-image .emp-gretting{display: flex !important; flex-direction: column !important; gap: unset !important;}
.emp-gretting .greeting-text{
	color: #001B49 !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
}
@media only screen and (max-width:480px){.emp-gretting .greeting-text{font-size: 16px !important;}}

.emp-gretting .greeting-emp--text{font-family: 'Roboto', sans-serif !important; color: #001B49 !important; font-size: 36px !important;}
@media only screen and (max-width:1123px){.emp-gretting .greeting-emp--text{white-space: unset !important;}}
@media only screen and (max-width:767px){.emp-gretting .greeting-emp--text{font-size: 28px !important;}}
@media only screen and (max-width:480px){.emp-gretting .greeting-emp--text{font-size: 20px !important;}}

.emp-info .emp-email a{font-family: 'Roboto', sans-serif !important; color: #393939 !important; font-size: 20px !important;}
@media only screen and (max-width:480px){.emp-info .emp-email a{font-size: 16px !important;}}
.emp-info .emp-email a:hover{color: #FEC00F !important;}

.emp-info .emp-phonenumber a{font-family: 'Roboto', sans-serif !important; color: #393939 !important; font-size: 20px !important;}
@media only screen and (max-width:480px){.emp-info .emp-phonenumber a{font-size: 16px !important;}}
.emp-info .emp-phonenumber a:hover{color: #FEC00F !important;}

.BioPageUCCPlusPolicies .threecolSection .image-link-widget .desc-text a:hover{color: #fec00f !important;}

@media (min-width: 992px) {
    .navbar-expand-lg {max-width: 1320px;margin: auto;}
}
.emp-gretting .greeting-emp--text {
    font-family: 'Roboto', sans-serif !important;
    color: #001B49 !important;
    font-size: 30px !important;
}
